.main {
  /* display: flex; */
  /* flex-direction: column; */
  /* align-items: center; */
  /* padding: 6rem; */
}

.logoContainer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: flex;
  padding: 45px;
  align-items: center;
}

.logoContainer img {
  width: 110px;
  height: auto;
}
